<?php
$z[0]=Array("field","湟源马牙,湟源马牙介绍,湟源县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","地域范围 西宁市湟源县申中乡、大华镇、和平乡、巴燕乡、东峡乡、城关镇、波航乡 特定品质 马牙蚕豆是湟源特有的农产品。因为地理气候条件特殊，地形复杂，马牙蚕豆植株高大，籽粒饱满，生物活性物质含量高，是一种十分理想的蛋白质营养源，其全籽粒蛋白及各",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","湟源马牙_湟源县特产湟源马牙",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地域范围\n</p><p>　　　市申中乡、大华镇、乡、巴燕乡、东峡乡、城关镇、波航乡 \n</p><p>　　特定品质\n</p><p>　　　　马牙蚕豆是湟源特有的农产品。因为地理气候条件特殊，地形复杂，马牙蚕豆植株高大，籽粒饱满，生物活性物质含量高，是一种十分理想的蛋白质营养源，其全籽粒蛋各种微量元素含量高，尤其重要的是研究发现马牙蚕豆是一种优质蛋白，其净蛋白利用率46%，真消化率高达95%，其中球蛋白占总粗蛋白的65.6%，清蛋白占9.6%，谷蛋白占5.8%，蚕豆蛋白的氨基酸中八种必需氨基酸总含量高达2%，比谷类蛋白高3倍多，是小麦的7.7倍、玉米的6.4倍、马铃薯的6.25倍，也超过畜禽肉的含量。总体评价，马牙蚕豆蛋白的氨基酸组成接近人体和动物体生理需要的理想比例，是一种营养价值很高的优质蛋白。除此之外，蚕豆蛋白还有一个十分突出的优点，动物蛋白常含较多的胆固醇，而蚕豆蛋白不仅不含胆固醇，而且还能“干扰”人体内胆固醇吸收的植物甾醇——豆甾醇，因而可降低人体血清胆固醇含量，预防脑溢血和动脉硬化等症。 \n</p><p>　　文化典故\n</p><p>　　　　是我国春蚕豆的高产区，一般丰产田亩产可达400公斤以上，高产田则能达到500公斤左右，曾多次创造国内小面积高产纪录，其在青海所具有的生长势强、结荚多、籽粒大、百粒重高的产量优势是很多地区所无法比超的。而且，青海的蚕豆豆粒大、饱满、色泽佳、无虫蛀，尤其是无豆蟓危害，在国内外市场具有很强的商品优势。对于发展蚕豆鲜产品和优质蚕豆种子，青海蚕豆还具有明显的反季节优势。近年来，青海大豆不仅享誉国内市场，而且还畅销国外市场，中东、东南亚以及欧洲的许多国家都在进口青海蚕豆。 \n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">湟源马牙为地理标志证明商标。</div>",549,2022);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L4922F050-1J21.gif",2024,2109);
$z[7][4]['name']="litpic";

?>